
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body {line-height:1}
ol, ul {list-style:none}
/* General  */
html {font-size:62.5%;/* reset 1em to 10px */height:100%}
body {background:#353530;color:#5A5A50;font:normal 1.3em Georgia,sans-serif;height:100%;padding-bottom:1px;/* force scrollbars */}
/* Typography  */
p {line-height:1.4em;padding:0.2em 0 1.2em}
h1 {font:normal 3em Georgia,sans-serif}
h2 {font:normal 2.2em Georgia,sans-serif}
h3 {font:normal 2em Georgia,sans-serif}
h4 {font:normal 1.8em Georgia,sans-serif}
h5 {font:normal 1.6em Georgia,sans-serif}
h6 {font:bold 1.2em Georgia,sans-serif}
h1,h2,h3,h4,h5,h6 {margin-bottom:0.2em}

/* Links  */
a {color:#543}
a:hover {color:#C40;text-decoration:underline}
/* Images  */
img.bordered {background-color:#FFF;border:1px solid #DDD;padding:3px}
img.left {margin:0 15px 12px 0}
img.right {margin:0 0 15px 12px}
/* Floats */
.left {float:left}
.right {float:right}
.clear,.clearer {clear:both}
.clearer {display:block;font-size:0;line-height:0}
/* Misc  */
/* Separators */
.content_separator, .archive_separator {background:#D6D6C6;clear:both;color:#FFE;display:block;font-size:0;height:1px;line-height:0;margin:12px 0 24px}
.archive_separator {margin:0 0 12px}
/* Messages */
.error, .notice, .success {border:1px solid #DDD;margin-bottom:1em;padding:0.6em 0.8em}
.error {background:#FBE3E4;color:#8A1F11;border-color:#FBC2C4}
.error a {color:#8A1F11}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324}
.notice a {color:#514721}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880}
.success a {color:#264409}
/* Layout  */
/* General */
.center_wrapper {margin:0 auto;width:100%;padding: 20px;}
#header {background:#35322B url('img/backgrounds.gif') repeat-x 0 0;padding-top:8px}
/* Toplinks */
#toplinks {background:#353530 url('img/toplinks.gif') no-repeat left top;color:#554;float:right;font-size:0.9em;height:27px;width:230px}
#toplinks_inner {padding-top:3px;text-align:center}
#toplinks a {color:#887}
#toplinks a:hover {color:#DDC}
/* Site title */
#site_title {color:#998;}
#site_title a {color:#FFF;text-decoration:none}
#site_title a:hover {color:#FFB}
#site_title span {color:#CCB}
/* Navigation */
#navigation ul, #navigation li {display:inline}
#navigation li {display:inline}
#navigation, #navigation a {background:#958573 url('img/backgrounds.gif') repeat-x 0 -222px}
#navigation a {border-right:1px solid #AFA69C;color:#654;float:left;font:bold 1em Georgia,Tahoma,sans-serif;margin-right:1px;padding:10px 12px;text-align:center;text-decoration:none}
#navigation li:first-child a {border-left:1px solid #AFA69C}
#navigation a:hover,#navigation li.current_page_item a {background-position:0 -294px;color:#543}
/* Main */
#main_wrapper_outer {background:url('img/grain.gif')}
#main_wrapper_inner {background:url('img/main_wrapper_inner.gif') repeat-x left top;line-height:1.4em;padding:24px 0}
#main {font:normal 0.9em Verdana,sans-serif;width:100%}
#main ol, #main ul {margin:0 0 1.2em 1.6em}
#main ul li {list-style:disc}
#main ol li {list-style:decimal}
#main li {padding:2px 0}
/* Sidebar */
#sidebar {color:#665;width:100%;border-left:1px solid #CCB}
#sidebar_content {padding-left:25px}
#sidebar a {color:#665}
#sidebar a:hover {color:#C40}
/* Dashboard */
#dashboard {background:#DDD url('img/grain_dark.gif');border-top:1px dashed #C0C0B0;padding: 0px 20px;}
#dashboard_content {padding:16px 0 22px}
#dashboard .col3 {width:100%}
#dashboard .col3mid {width:100%}
#dashboard .col3mid .col3_content {border-left:1px solid #CCB;border-right:1px solid #CCB;padding:0 20px;margin:0 20px}
#dashboard li {color:#887;padding:5px 0}
#dashboard li {border-top:1px dashed #C6C6B6}
#dashboard li a {color:#606050;text-decoration:none}
#dashboard li a:hover {color:#332;text-decoration:underline}
/* Footer links */
#footer {color:#AA9;padding:12px 0}
#footer a {color:#BBA}
#footer .right, #footer .right a {color:#777;text-decoration:none}
#footer a:hover {color:#CCB}
/* Posts  */
.post {margin-bottom:24px}
.post_title a,.post_date a {text-decoration:none}
/* Box */
.box {margin-bottom:1.5em}
.box_title {background:url('img/grain_dark.gif');color:#665;font-weight:bold;padding:5px 8px}
.box_content {padding:8px 0 8px}
.box li {border-top:1px solid #DDC;padding:4px 6px}
.box li:first-child {border-top:none}

.text-for li {list-style-type: disc; margin: 10px 20px;}
